List tokens
List all your existing tokens.
OpenAPI
````yaml get /api/v2/tokens
openapi: 3.0.0
info:
version: 2.0.0
title: GetVoiceBot API
description: GetVoiceBot API Documentation
servers:
- url: https://api.getvoicebot.com
description: GetVoiceBot Production
variables:
baseUrl:
default: api.getvoicebot.com
description: Production API Root
security: []
tags:
- name: Agents
- name: Inbound Email
description: Control which senders may create inbound email work for an Agent.
- name: Features
description: Inspect capabilities available within an account hierarchy.
- name: Conversation Logs
description: Query conversation activity and calculate account-level metrics.
- name: Computer Agents
description: Set up, configure, inspect, and manage GetVoiceBot Computer Agents.
- name: Computer Agent Sessions
description: View and reset Computer Agent sessions.
- name: Accounts
- name: Agent Templates
description: Create, manage, and apply reusable Agent configurations.
paths:
/api/v2/tokens:
get:
tags:
- Authorization
summary: List tokens
description: List all your existing tokens.
responses:
'200':
description: Successful response
content:
application/json:
schema:
type: object
properties:
success:
type: boolean
example: true
message:
type: string
example: Success
tokens:
type: array
items:
type: object
properties:
token:
description: Token
type: string
example: 9fe4f9....
description:
description: Friendly description of token
type: string
example: Main app
type:
description: Token type
type: string
example: admin
timestamp:
description: Timestamp when created
type: string
example: '1678829072'
userId:
description: User Id that owns token
type: number
example: 3
'401':
description: Unauthorized
security:
- apiKeyAuth: []
components:
securitySchemes:
apiKeyAuth:
type: apiKey
in: query
name: token
description: GetVoiceBot API Token
````
